Sunting imej (qwen-image-edit)

post/v1/images/edits

Penjanaan imej dengan siri qwen-image Bailian.

Pengesahan

Hantar kunci API OLETOKEN sebagai token Bearer. Kunci dicipta di halaman Kunci API dalam konsol.

Authorization: Bearer $OLETOKEN_API_KEY

Isi permintaan

Content-Type:application/json

MedanJenisWajibKeterangan
modelstring—
inputobject—
messagesobject[]—
rolestring——
contentobject[]——
imagestring——
textstring——
parametersobject——
ninteger——
negative_promptstring——
prompt_extendboolean——
watermarkboolean——
sizestring——

Respons

200Imej dijana

MedanJenisWajibKeterangan
createdinteger——
dataobject[]——
urlstring——
b64_jsonstring——
revised_promptstring——

Contoh permintaan

curl -X POST 'https://api.oletoken.ai/v1/images/edits' \
  -H "Authorization: Bearer $OLETOKEN_API_KEY" \
  -H 'Content-Type: application/json' \
  -d '{
    "model": "string",
    "input": {}
  }'